@media (max-width: 576px) {
  .app-wrapper-container {
    max-width: 100%;
  }
}

@media (max-width: 359px) {
  .top-games-section h2 {
    font-size: 24px;
    margin: 0 0 18px;
  }
  .top-games-section .card-box .featured-image {
    height: 75px;
  }
  .top-games-section .card-box .content p {
    font-size: 10px;
  }
  .top-games-section .card-box .content p img {
    width: 11px;
  }

  /**** Dashboard Pre Login Style ****/
  .top-games-section h2 {
    font-size: 22px;
    margin: 0 0 10px;
  }
  .top-games-active-users h3 {
    font-size: 14px;
  }
  .top-games-active-users .card-box .content h5 span {
    width: 7px;
    height: 7px;
    margin: 2px 3px 0 0;
  }
  footer .social-icons {
    padding: 0 0;
  }

  /********* Start Game Screen Login *********/
  /* .gameplaynow .userplaying-totalprize h2 {
        font-size: 18px;
    } */

  /***** Registration Screen *****/
  /****** Dashboard Post Login *******/
}

@-moz-document url-prefix() {
}
